.navbar-brand.logo-control img.logo-img {
    /* display: none; */
    max-height: 100px;
}
.t4-main-body{
    padding-top: 0 !important;
}

.video-wrapper {
    width: 100vw;          /* volledige viewport breedte */
    margin-left: 50%;
    transform: translateX(-50%); /* voorkomt padding van de Joomla container */
    padding: 0;
    position: relative;
}

.video-wrapper video {
    width: 100%;
    height: auto;
    display: block;
}
